package com.rv.home.rv.module.ui.login.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

/**
 * Created :Auser
 * Date: 2019/5/20.
 * Desc:发送验证码
 */

public class SendCodeBean extends BaseBean {

    /**
     * data : {"mobilecode":"123456"}
     * message : 操作成功
     * status : 1000
     */

    private DataBean data;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }


    public static class DataBean {
        /**
         * mobilecode : 123456
         */

        private String mobilecode;

        public String getMobilecode() {
            return mobilecode;
        }

        public void setMobilecode(String mobilecode) {
            this.mobilecode = mobilecode;
        }
    }
}
